
Redmine - Defect #8131

Natavení bitu

2011-04-12 10:08 - Vladimir Kittler

Status: Closed Start date: 2011-04-12

Priority: Urgent Due date: 2011-04-15

Assignee:  % Done: 50%

Category:  Estimated time: 10.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Natavení bitu

History

#1 - 2011-04-12 10:19 - Vladimir Kittler

- Assignee set to Vladimir Kittler

- % Done changed from 0 to 50

Vladimir Kittler wrote:

Natavení bitu

#2 - 2011-04-12 10:47 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Vladimir Kittler)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.
